@font-face {
      font-family: "verdanai_0";
      src: url('fonts/verdanai_0.eot');
      src: url('fonts/verdanai_0.eot?#iefix') format('embedded-opentype'),
      url('fonts/verdanai_0.svg#Swiss 721') format('svg'),
      url('fonts/verdanai_0.woff') format('woff'),
      url('fonts/verdanai_0c.ttf') format('truetype');
      font-weight: normal;
      font-style: normal;
}
*
{
margin:0px;
padding:0px;
}
body{ font-family: Verdana,Arial,Helvetica,sans-serif;}
.clr{	clear:both;}
.main_div {
  border: 1px solid #000;
  width: 780px;
}
a {
  color: #333399;
  text-decoration: none;
  font-size:10px;
}
a:hover {
  text-decoration: underline;
}
p {
  font-size: 10px;
  margin: 20px 0;
}
.main_sec {
  padding: 0 10px;
}
.main_bnr {
  background: rgba(0, 0, 0, 0) url("images/Capture2.jpg") repeat scroll 0 0;
  border-bottom: 1px solid #000;
}
.main_bnr > h2 {
  color: #606060;
  display: inline-block;
  font-size: 20px;
  margin: 20px;
}
.main_bnr > a {
  color: #000;
  display: inline-block;
  font-size: 11px;
  line-height: 18px;
  margin: 12px 19px;
}
.logo {
    float: left;
    width: 25%;
}
.frm_sec {
    float: right;
}
.formbx {
    width:100%;
}
.profile {
  padding: 10px 0 0;
  width: 100%;
}
.formbx li {
  display: inline-block;
}
.profile li {
    display: inline-block;
}
.formbx a {
  color: #333399;
  font-size: 10px;
  text-decoration: none;
  border-right: 1px solid #333399;
  padding: 0 5px;
}
.profile a {
  color: #333399;
  font-size: 10px;
  text-decoration: none;
  border-right: 1px solid #333399;
  padding: 0 5px;
}
.profile li:last-child a {
  border: medium none;
}
.formbx li:last-child a {
  border: medium none;
}

.navigation {
    background: #333399 none repeat scroll 0 0;
}
.navigation li {
  display: inline-block;
  padding: 5px 0;
  position: relative;
  text-transform: capitalize;
}
.navigation a {
    border-right: 1px solid #fff;
    color: #fff;
    font-size: 10px;
    padding: 0 6px;
}
.sub-menu {
  background: #ccc none repeat scroll 0 0;
  border: 1px solid #000;
  display: none;
  left: -12px;
  margin: 0 auto;
  position: absolute;
  top: 27px;
  width: 170px;
  z-index: 999;
}
.sub-menu > li {
  border-bottom: 1px solid #000;
  display: list-item;
  list-style: outside none none;
  padding: 2px 0;
}
.sub-menu > li:last-child {
  border: medium none;
}
.sub-menu > li > a {
  border: medium none;
  color: #000;
}
.navigation li:hover > .sub-menu {
    display: block;
}
.lf_sec {
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 75%;
}
.rg_sec {
    float: left;
    width: 25%;
}
.frst_sec {
    float: left;
    width: 100%;
}
.img_sec {
    float: left;
    width: 65%;
}
.img_sec  img{
    width: 100%;
}
.text_sec {
    float: left;
    width: 35%;
}
.text_sec h3 {
  color: #000;
  font-size: 15px;
  margin: 10px 0;
}
.first_sec {
  float: left;
  width: 33%;
}
.titlebx {
  background: #333999 none repeat scroll 0 0;
  border-bottom: 1px solid red;
  box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  padding: 5px;
  text-transform: capitalize;
}
.main_con {
  padding: 0 10px;
}
.main_con h3 {
  color: #000;
  font-size: 15px;
  margin: 10px 0;
  text-transform: capitalize;
}
.sq_list {
  padding: 0 20px 20px;
}
.sq_list > li {
  list-style: outside none square;
}
.rg_sec > h2 {
  font-size: 20px;
  padding: 24px;
  text-align: center;
  text-transform: capitalize;
}
.more {
  color: #000;
  float: right;
  font-size: 12px;
  font-weight: bold;
  margin-right: 10px;
}
.more > img {
  left: 4px;
  position: relative;
  top: 4px;
}
.footer {
  background: #333399 none repeat scroll 0 0;
  padding: 20px 0;
}
.cen_footer {
  float: left;
  text-align: center;
  width: 60%;
}
.lf_footer {
  float: left;
  text-align: center;
  width: 20%;
}
.lf_footer > p {
  color: #fff;
  margin: 5px 0;
}
.rg_footer {
  float: left;
  margin: 5px 0;
  text-align: center;
  width: 20%;
}
.cen_footer li {
  display: inline-block;
}
.cen_footer a {
  border-right: 1px solid #fff;
  color: #fff;
  font-size: 10px;
  padding: 0 3px;
  text-transform: capitalize;
}
.cen_footer > p {
  color: #cccccc;
  margin: 0;
}
/**************** COMPANY PAGE **********************/
.cmpny_bnr {
  background: rgba(0, 0, 0, 0) url("images/banner_company_bg.jpg") no-repeat scroll 0 0;
  border-bottom: 2px solid red;
  min-height: 140px;
}
.cmpny_bnr > h2 {
  color: #325087;
  display: inline-block;
  font-size: 20px;
  margin: 20px;
}
.cmpny_bnr > p {
  color: #325087;
  display: inline-block;
  font-size: 14px;
  line-height: 18px;
  margin: 12px 19px;
}
.img_sec b {
  font-size: 11px;
}
.img_sec li {
  font-size: 11px;
  list-style: outside none none;
  margin: 5px 0;
}
.text_sec li {
  background: rgba(0, 0, 0, 0) url("images/dot_white.gif") no-repeat scroll 0 0;
  font-size: 11px;
  list-style: outside none none;
  margin: 10px 0;
  padding: 0 10px;
}
.awmore {
  color: #325087;
  float: left;
  font-size: 13px;
  font-weight: bold;
  margin: 10px 0;
  width: 100%;
}
/******************* PRODUCT PAGE *********************/
.pro_bnr {
  background: rgba(0, 0, 0, 0) url("images/banner_businesswoman3_bg.jpg") no-repeat scroll right center;
  border-bottom: 2px solid red;
}
.pro_bnr > h2 {
  color: #325087;
  display: inline-block;
  font-size: 20px;
  margin: 20px;
}
.prd_small {
  padding: 20px 0;
}
.lf_sd  {
  float: left;
  width: 50%;
}
.rg_sd  {
  box-sizing: border-box;
  float: left;
  width: 50%;
}
.rg_sd > ul {
  padding: 25px 0 50px 10px;
}
.rg_sd li {
  list-style: outside none square;
}
.lf_sd h3 {
  color: #325087;
  font-size: 12px;
  margin: 10px 0 0;
  text-decoration: underline;
  text-transform: capitalize;
}
.lf_sd > p {
  margin: 10px 0;
  font-size:11px;
}
.rg_sd a {
  text-decoration: underline;
}

/********************* SOLUTION PAGE ************************/
.sol_bnr {
  background: rgba(0, 0, 0, 0) url("images/banner_solutions_bg.jpg") no-repeat scroll right center;
  border-bottom: 2px solid red;
}
.sol_bnr > h2 {
  color: #325087;
  display: inline-block;
  font-size: 20px;
  margin: 20px;
}
.sol_bnr > p {
  color: #325087;
  display: inline-block;
  font-size: 14px;
  line-height: 18px;
  margin: 12px 19px;
}
.lf_sd > ul {
  padding: 25px 0 50px 10px;
}
.lf_sd li {
  list-style: outside none square;
  text-decoration:underline;
}
.rg_sd h3 {
  color: #325087;
  font-size: 12px;
  margin: 10px 0 0;
  text-decoration: underline;
  text-transform: capitalize;
}
/**************** SERVICES **************************/
.ttle {
  color: #325087;
  font-size: 14px;
  text-decoration: underline;
}
/**************** CUSTOMER PAGE **********************/
.sol_bnr {
  background: rgba(0, 0, 0, 0) url("images/banner_company3_bg.jpg") no-repeat scroll right center;
  border-bottom: 2px solid red;
}
.sol_bnr > h2 {
  color: #325087;
  display: inline-block;
  font-size: 20px;
  margin: 20px;
}
.sol_bnr > p {
  color: #325087;
  display: inline-block;
  font-size: 14px;
  line-height: 18px;
  margin: 12px 19px;
}
.logo_sec img {
    width: auto;
}
.logo_sec > li {
  display: inline-block;
  vertical-align: middle;
}
/******************* PARTNERS *********************/
.part_bnr {
  background: rgba(0, 0, 0, 0) url("images/banner_partners_bg.jpg") no-repeat scroll right center;
  border-bottom: 2px solid red;
}
.part_bnr > h2 {
  color: #325087;
  display: inline-block;
  font-size: 20px;
  margin: 20px;
}
.part_bnr > p {
  color: #325087;
  font-size: 14px;
  line-height: 18px;
  margin: 12px 19px;
}

/***************** EVENTS **********************/
.evt_bnr {
  background: rgba(0, 0, 0, 0) url("images/banner_events_bg.jpg") no-repeat scroll right center;
  border-bottom: 2px solid red;
}
.evt_bnr > h2 {
  color: #325087;
  display: inline-block;
  font-size: 20px;
  margin: 20px;
}
.evt_bnr > p {
  color: #325087;
  font-size: 14px;
  line-height: 18px;
  margin: 12px 19px;
}
/******************* NEWS PAGE ********************/

.news_bnr {
  background: rgba(0, 0, 0, 0) url("images/banner_company3_bg.jpg") no-repeat scroll right center;
  border-bottom: 2px solid red;
}
.news_bnr > h2 {
  color: #325087;
  display: inline-block;
  font-size: 20px;
  margin: 0 10px 6px 20px;
}
.news_bnr > p {
  color: #325087;
  font-size: 14px;
  line-height: 18px;
  margin: 12px 19px;
}

.lf_nws {
    float: left;
    width: 20%;
}
.rg_nws {
    float: right;
    width: 80%;
}
.nws1 {
    float: left;
    width: 75%;
}
.nws2 {
    float: left;
    width: 25%;
}
.nws1 > p {
    margin: 5px 0;
}
.nws1 > a {
    font-size: 11px;
    text-decoration: underline;
}
/********************** PRESSRELEASE PAGE ************************/

.press_bnr {
  background: rgba(0, 0, 0, 0) url("images/banner_company3_bg.jpg") no-repeat scroll right center;
  border-bottom: 2px solid red;
}
.press_bnr > h2 {
  color: #325087;
  display: inline-block;
  font-size: 20px;
  margin: 24px 20px;
}

/***************** INNER PAGE ******************/

.lf_inner {
    float: left;
    width: 75%;
}
.rg_inner {
    float: left;
    width: 25%;
}
.lf_frst {
  box-sizing: border-box;
  float: left;
  padding-right: 5px;
  width: 70%;
}
.lf_frst a {
  text-decoration: underline;
}
.rg_frst {
  float: left;
  text-align: center;
  width: 30%;
}
.lf_frst h3 {
  color: #666666;
  font-size: 14px;
  font-weight: bold;
}
.rg_frst li {
  list-style: outside none none;
}

.lf_frst li {
  list-style: outside none none;
}


/**************** TRAINING PAGE *****************/
.fr_bgg {
  background: #a1a1a1 none repeat scroll 0 0;
  color: #fff;
  padding: 5px;
  text-align: center;
}
.bgg {
  background: #faf9f3 none repeat scroll 0 0;
  font-size: 12px !important;
  margin: 0;
  text-align: center;
  padding:5px;
}
.bgg a {
  display: inline-block;
  font-size: 12px !important;
  margin: 5px 0;
}
.ph_bgg {
  background: #ebeda1 none repeat scroll 0 0;
  color: #000;
  margin-bottom: 10px;
  padding: 5px;
  text-align: center;
}
.rg_frst > h4 {
  margin: 10px 0;
}
.lf_frst > h2 {
  font-size: 14px;
}
.main_crystal {
  float: left;
  width: 100%;
}
.lf_crystal {
    float: left;
    width: 50%;
}
.rg_crystal {
    float: left;
    width: 50%;
}
.rg_crystal li {
  font-size: 10px;
  list-style: outside none square;
  padding: 5px 4px;
}
.rg_frst > p {
  margin: 10px 0;
}
.lf_crystal img {
  width: 100%;
}
.text_sec1 li {
  background: rgba(0, 0, 0, 0) url("images/dot_white.gif") no-repeat scroll 0 0;
  font-size: 11px;
  list-style: outside none none;
  margin: 10px 0;
  padding: 0 10px;
}
/************************ DEVELOPER ZONE ***********************/
.dev_bg {
  background: rgba(0, 0, 0, 0) url("images/titleback.jpg") repeat scroll 0 0 / cover ;
  padding: 0 10px;
}
.dev_bg h2 {
  color: #325087;
  font-size: 18px;
  padding: 10px 0;
}
.dev_bg > p {
    color: #325087;
    font-size: 14px;
    margin: 0;
    padding: 0 0 10px;
}
.zone_head {
  background: #325087 none repeat scroll 0 0;
  padding:5px;
}
.zone_name {
    float: left;
}
.zone_tagline {
    float: right;
}
.zone_name > a {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}
.zone_tagline > p {
    color: #fff;
    font-size: 12px;
    margin: 0;
}
.zone_nav {
  background: #f2f1e1 none repeat scroll 0 0;
  padding: 10px 0;
}
.zone_nav li {
    display: inline-block;
}
.zone_nav li:last-child a {
  border: medium none;
}
.zone_nav a {
    border-right: 1px solid #000;
    font-size: 11px;
    font-weight: bold;
    padding: 0 5px;
    text-decoration: underline;
    text-transform: capitalize;
	color:#C21813;
}
.zone_nav a:hover {
  color: #325087;
}
.dev_sec {
  padding: 0 10px;
}
.lf_zone {
  background: #e6eaf6 none repeat scroll 0 0;
  float: left;
  padding: 0;
  width: 70%;
}
.rg_zone {
  background: #325087 none repeat scroll 0 0;
  float: left;
  padding: 0;
  width: 30%;
}
.left_column > p {
  color: #333333;
  font-size: 11px;
  margin: 10px 0;
}
.left_column {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  box-sizing: border-box;
  margin: 5px;
  padding: 0 8px 5px;
}
.left_column > ul {
    padding: 0 25px;
}
.left_column li {
  font-size: 11px;
  margin: 10px 0;
}
.left_column p {
  display: inline-block;
  margin: 10px 0 0;
}
.left_column ol {
    padding: 0 0 0 20px;
}
.left_column a {
  text-decoration: underline;
}
.rg_zone .left_column > ul {
  list-style: outside none none;
  padding: 0;
}
.rg_zone form input {
  margin: 5px 0;
  padding: 5px;
}
.rg_zone form input[type="submit"] {
  margin: 5px;
  padding: 0;
}

.main_bnr_core_value {
    background: rgba(0, 0, 0, 0) url("images/banner_company3_bg.jpg")no-repeat scroll 0 0;
   border-bottom: 2px solid red;
min-height:66px;
padding: 3px 0px 4px;
    background-position: top right;
}
.main_bnr_core_value > h2 {
	display: inline-block;
	color: #325087;
	font-size: 16px;
	margin: 20px 0px 5px 10px;
}


/*********** 19-1-2018 **********************/


.lft_content {
    Padding-top: 20px;
    position: relative;
    float: left;
    width: 425px;
    z-index: 0;
    margin-right: 10px;
}
.lft_content .image1 {float:none !important;}
.lft_content p {
    margin: 0px 10px 10px 10px;
	    font-size: 11px;
    line-height: 1.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;text-align: justify;
}
.lft_content h3 {
    FONT-SIZE: 12px;
    font-weight: bold;
    COLOR: #666666;
    margin: 10px 0px 0px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.lft_content ul{
font-size: 11px;
    color: #333333;
    position: relative;
    list-style-type: none;
    padding: 0px 0px 10px 0px;
    margin: 0px 11px 0px 0px;
	display: block;
 
}
.lft_content ul li {
    background-image: url(images/dot_white.gif);
    background-repeat: no-repeat;
    background-position: 5px 10px;
    padding: 3px 5px 3px 20px;
    line-height: 1.7em;
}
.rgt_content {
    position: relative;
    float: left;
    width: 154px;
    z-index: 0;
    margin-bottom: 50px;Padding-top: 20px;
}
.rgt_content h5 {
    display: block;
    font-size: 0.83em;
    -webkit-margin-before: 1.67em;
    -webkit-margin-after: 1.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
.rgt_content ul{
font-size: 11px;
    color: #333333;
    position: relative;
    list-style-type: none;
    padding: 0px 0px 10px 0px;
    margin: 0px 11px 0px 0px;
	display: block;
 
}
.rgt_content ul li {
    background-image: url(images/dot_white.gif);
    background-repeat: no-repeat;
    background-position: 5px 10px;
    padding: 3px 5px 3px 20px;
    line-height: 1.7em;
}
/*press releases */
.lft_content .press p a {color: #325087;
text-decoration: underline;}
/*OFFICE LOCATIONS */
.titlespace {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    color: #FF0000;
    font-weight: bold;
    letter-spacing: 0.5px;
}
.titlespaceblue {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    color: #000099;
    font-weight: bold;
}
.OFFICE P {font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: Black;line-height: 2.4em;
}
.subarrow {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 10pt;
    color: #FF0000;
    text-align: center;
    background-color: #EFEFEF;
    vertical-align: top;
}
.subtitle { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt; color: #333399 !important; text-align: left; background-color: #EFEFEF;   vertical-align: top; margin-left: -10px;}
.par_off {    line-height: 17px !important;}
.OFFICE {   border-right: 0.1px solid grey;}
.lft_office.OFFICE {   width: 75%;   float: left;}
.con_office a {float: left; text-align: center; border-bottom: 2px dotted #302587; padding-bottom: 20px;   text-decoration: underline; font-size: 14px; margin: 0px -10px !important;
    width: 112%; width: 112%;	color:#333390;}
.lft_office.OFFICE { width: 75%;  float: left;   margin: 0px 10px;}
.rgt_office {   width: 21%;   float: left;}
/* Careers */
.underline {text-decoration:underline;color: #325087;}
.rgt_content li a {   color: #325087 !important;font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
/* Carriers Newsletter */
.main_newsletterPar {   width: 65%;   margin: 0 auto;}
.text_newsletter {padding: 10px 10px;}
.titlespace1 {   font-family: Arial, Helvetica, sans-serif;  font-size: 14pt; padding: 15px 0px; color: #FF0000; font-weight: bold; letter-spacing: 0.5px;}

.newsletter_form p {
    background: #e6eaf7;
    margin: 1px 0px;padding: 4px 0px 14px;
height: 14px;min-height: 14px;
}
.newsletter_form label {
    padding: 0px 5px;
    font-size: 14px;color: #000;
font-weight:600;width: 162px; display:inline-block;border-right: 2px solid #fff;
height: 24px; float:left;
}
.newsletter_form input {
    width:100%; padding:2px 0px; border:1px solid rgb(169, 169, 169);
}
.newsletter_form select {
 border:1px solid rgb(169, 169, 169); padding:0px 2px;
 margin: 0.5px 0px 3px;

}
.newsletter_form span {
float:left;
display: block;
width: 36%;
}
.newsletter_form form {
    border-top:8px solid rgb(51, 51, 153);
}
.rows2 {   height: 36px !important;}
.business_details p {
    background-color: #f3f1e4;
    margin: 2px 0px;
    padding: 4px 8px;
    font-size: 14px;
    font-family: arial;
    font-weight: bold;color: #333399;
}
.text_newsletter p {
    font-size: 12.9px !important;min-height: 14px;
}
.business_details span {
    border-left: 2px solid #fff;
    padding-left: 1px;}

.business_details span select {
    width: 40%;
    padding: 1px 3px;border: 1px solid rgb(169, 169, 169);
}
.business_details label {
    width: 139px;
    float: left;
}
.business_details input {
   width: 57%;
    border: 1px solid rgb(169, 169, 169);
    box-sizing: border-box;
    margin: 0 auto;
    display: block;
    display: inline-block;
}
.newsletter_form2 p {
    background: #e6eaf7;
    margin: 1px 0px;
   padding: 2px 0px 14px;
height: 11px;
min-height: 4px;
}
.newsletter_form2 form {
    border-bottom:8px solid rgb(51, 51, 153);
}
.newsletter_form2 button {
     background: rgb(51, 51, 153);
	 color:#fff;padding: 2px 17px;
font-size: 12.8px;
margin: 0 auto;
display: block;
}
.if_center {
    margin: 0 auto;
    display: inline-block;
    width:97%;
    text-align: center;
}
.if_center input {width:51%;}
.text_newsletter a {
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
}
.right_side {
    float: right;text-decoration: none !important;
}
/* REPORTING */
.main_bnr_Products {
    background: rgba(0, 0, 0, 0) url("images/banner_businesswoman3_bg.jpg")no-repeat scroll 0 0;
   border-bottom: 2px solid red;
min-height:66px;
padding: 3px 0px 4px;
    background-position: top right;
}
.main_bnr_Products > h2 {
	display: inline-block;
	color:#325087;
	font-size: 16px;
	margin: 20px 0px 5px 10px;
}
.lft_image {
    float: left;
}
.lft_office.OFFICE_local {
    width: 75%;
    float: left;
    margin: 0px 10px;border-right: 0.1px solid grey;
}
.OFFICE_local p{
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
color: Black;
}
.underline a {
    font-size: 12.9px;
}

/* PARTNERS DIRECTORY */
.content .lft_office.OFFICE_local p > a {
  font-size: 12px;text-decoration: underline !important;
}
.margin0 {
	margin: 0px 0px;font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.main_bnr_var {
    background: rgba(0, 0, 0, 0) url("images/banner_partners_bg.jpg")no-repeat scroll 0 0;
   border-bottom: 2px solid red;
min-height: 88px;
padding: 32px 0px 4px;
    background-position: top right;
}
.main_bnr_var > h2 {
	display: inline-block;
	color: #325087;
	font-size: 16px;
	margin: 20px 0px 5px 10px;
}
.textunder {
	font-size: 11px;
	text-decoration: underline;color: #325087;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*Global ALLIANCE */
.links li {
  display: inline-block;
  margin: 0 7px 0 8px;
  padding: 0 15px;
}
/*in_the_news */
.img18 {
    padding: 10px 7px;
    width: 140px;
}

.links img {
    float: left;
    position: relative;
    right: 10px;
    width: 90px;
}
.links p {
    display: block;
    margin: 0;
    padding: 16px 0 10px;
}
.links > li {
    padding: 10px; background:none !important;
}
.left_img {
	width: 40%;
	float: left;
padding:5px 28px 0px 0px; box-sizing:border-box;
}
.right_text {
	width: 60%;
	float: left;
	box-sizing: border-box;margin-bottom: 20px;
}
.left_pg h6 {
    font-size: 16px;
    margin: 10px 0;
}
.left_pg label {
    display: inline-block;
    font-size: 12px;
    margin-right: 10px;
    width: 100px;
}
.left_pg input {
    padding: 5px;
}
.left_pg a {
    background: #333399  none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0;
    padding: 10px;
}


.imgtextcol2 ul li {
	width: 100%;
	float: left;background: none;
}
.left_img img {
    width: auto;
    max-width: 100%;padding-top: 12px;
}
/*  Enterprise Leader  */
.textalign_right p {
	text-align: right;
}
.largelink {
	font-size: 14px;
	text-align: center;
}
/*  ANALYTIC APPLICATION LEADER  */
ul.app_links li {
  display: inline-block;
  width: 30%;
  padding: 9px 15px 0px 24px;
  text-align: left !important;
  vertical-align: top;background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.lft_content .image2 {
    float: left !important;
    margin-right: 25px;
    margin-top: 33px;
    margin-bottom: 20px;
}
ul.app_links2 li {
  display: inline-block;
  width: 40%;
  padding: 9px 15px 0px 24px;
  text-align: left !important;
  vertical-align: top;background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
/*  Contact us */
.Redborder {
	border-bottom: 2px dotted red;
	border-width: 3px;
}
.contactus_form p {
    margin: 1px 0px;padding: 4px 0px 14px;
min-height: 14px;
}
.contactus_form label {
    padding: 0px 5px;
    font-size: 14px;color: #000;
font-weight:600;width: 162px; display:inline-block;border-right: 2px solid #fff;
height: 24px; float:left;
}
.contactus_form input {
    width:100%; padding:2px 0px; border:1px solid rgb(169, 169, 169);
}
.contactus_form select {
 border:1px solid rgb(169, 169, 169); padding:0px 2px;
 margin: 0.5px 0px 3px;

}
.contactus_form span {
float:left;
display: block;
width: 36%;
}
.contactus_form button {
	padding: 3px 11px;
}
.contactus_form textarea {
  background-color: #ffffff;
  border-style: solid;
  border-width: 1px;
  clear: both;
  padding: 2px;
  width:331px;
  min-height: 80px;
}
/* PRODUCT STANDARDIZATION */
	.subtitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
  color: #767676 !important;
	text-align: left;
	background-color: #EFEFEF;
	vertical-align: top;
	margin-left: 0px;
	margin-bottom: 0px;
	BORDER-BOTTOM:2px solid grey;
	BORDER-TOp:2px solid grey;
}
.subblue {
	margin: 0px 0px;
	background: #E6EAF7;
	padding: 5px 2px;
}
.rgt_border_blue {BORDER-BOTTOM:2px solid grey;}

	/* SUB MENU CASA */

.text_newsletter img {
	width: 100%;
}
.titlespaceblue.CENTER {
	text-align: center;
	font-size: 10pt;
}
.border {
	border-bottom: 1px solid rgb(51, 51, 153);
	width: 82%;
	margin: 0 auto;
	display: block;
}

	/* SUpport program */
.main_bnr_support > h2 {
	display: inline-block;
	color: #325087;
	font-size: 18px;
margin: 32px 0px 5px 30px;
}
.main_bnr_support {
	background: url(images/banner_suppot_program.jpg)no-repeat;
	background-position: top right;
	background-size: cover;
	min-height: 90px;
}
.titlespaceblue2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px !important;
	color: #000099;
	font-weight: bold;
}
.rgt_content img {
	max-width: 100%;
}
.table1 {
	width: 96%;
	margin: 0px 0px 0px 16px;
}
.whitecolor p {
	color: #fff;
	font-family: arial;
	font-size: 10pt;
}
.std a {
	font-size: 10pt;
	text-decoration: underline;
	padding: 40px 0px;
}
.std a {
    box-sizing: border-box;
    padding: 0 5px;
}
.std > p {
    margin: 5px 0;font-size: 10pt;
}
a {
  color: #333399;
  text-decoration: none;
  font-size:11px !important;
}
/* GENERAL INFO */
.demo h5 {
	padding: 5px 5px 5px 5px;
	margin-bottom: 0px;
	COLOR: #FFFFFF;
	background-color: #A1A1A1;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}
.demo ul li {
	height: 1%;
	background-repeat: no-repeat;
	background-position: 5px 16px;
	padding: 8px 5px 8px 20px;
	border-bottom: 1px dotted #c3c3c3;
	background-color: #FAF9F3;
width: 129px;}
.demo h3 {
	background-position: 5px 50%;
	background-color: #EBEAD1;
	padding: 5px 5px 5px 20px;
	margin-top: 0px;
	COLOR: #333333;
	FONT-SIZE: 11px;
	width: 129px;
}
/************************ DEVELOPER ZONE ***********************/
.dev_bg {
  background: rgba(0, 0, 0, 0) url("images/titleback.jpg") no-repeat scroll 0 0 / contain;
  padding: 0 10px;
  background-size: cover;
background-position: right;min-height: 99px;
}
.dev_bg h2 {
  color: #325087;
  font-size: 18px;
  padding: 10px 0;
}
.dev_bg > p {
    color: #325087;
    font-size: 14px;
    margin: 0;
    padding: 0 0 10px;
}
.zone_head {
  background: #325087 none repeat scroll 0 0;
  padding:5px;
}
.zone_name {
    float: left;
}
.zone_tagline {
    float: right;
}
.zone_name > a {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}
.zone_tagline > p {
    color: #fff;
    font-size: 12px;
    margin: 0;
}
.zone_nav {
  background: #f2f1e1 none repeat scroll 0 0;
  padding: 10px 0;
}
.zone_nav li {
    display: inline-block;
}
.zone_nav li:last-child a {
  border: medium none;
}
.zone_nav a {
    border-right: 1px solid #000;
    font-size: 11px;
    font-weight: bold;
    padding: 0 5px;
    text-decoration: underline;
    text-transform: capitalize;
	color:#C21813;
}
.zone_nav a:hover {
  color: #325087;
}
.dev_sec {
  padding: 0 10px;
}
.lf_zone {
  background: #e6eaf6 none repeat scroll 0 0;
  float: left;
  padding: 0;
  width: 70%;
}
.rg_zone {
  background: #325087 none repeat scroll 0 0;
  float: left;
  padding: 0;
  width: 30%;
}
.left_column > p {
  color: #333333;
  font-size: 11px;
  margin: 10px 0;
}
.left_column {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  box-sizing: border-box;
  margin: 5px;
  padding: 0 8px 5px;
}
.left_column > ul {
    padding: 0 25px;
}
.left_column li {
  font-size: 11px;
  margin: 10px 0;
}
.left_column p {
  display: inline-block;
  margin: 10px 0 0;
}
.left_column ol {
    padding: 0 0 0 20px;
}
.left_column a {
  text-decoration: underline;
}
.rg_zone .left_column > ul {
  list-style: outside none none;
  padding: 0;
}
.rg_zone form input {
  margin: 5px 0;
  padding: 5px;
}
.rg_zone form input[type="submit"] {
  margin: 5px;
  padding: 0;
}
.lft_dev_bg {
	width: 60%;
	float: left;
}
.rgt_dev_bg ul li {
	list-style: none;
}
.rgt_dev_bg {
	width: 30%;
	float: left;padding: 10px;
}
.lft_dev_bg > p {
	color: #325087;
	font-size: 14px;
	margin: 0;
	padding: 0 0 10px;
}
.image_screen {
	float: left;
	margin-right: 15px;
}
/****************home************************/
.home_image {
	width: 20%;
	float: right;
}
.lft_home_img {
	width:80%;
	float: left;
}
.sub-menu.rup_mnu {
  left: 100% !important;
  top: 0 !important;
}
/*********** NEW CSS 1-02-2018 ***************/
.contactus_form select {
  width: 36%;
}
.nw_sel {
  width: 36% !important;
}
.nw_sel > select {
  width: 100%;
}